Docs Rizler

Integration

Get Integration Settings

GEThttps://app.rizzdial.com/api/ai/agent/v2/manage/integration/{agent_id}
Get Integration Settings
curl --request GET \
  --url https://app.rizzdial.com/api/ai/agent/v2/manage/integration/agent_123 \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "agent_id": "agent_123"
  },
  "message": "Saved",
  "success": true
}

Get Integration Settings#

Get GHL integration settings for an AI agent..

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

agent_idstringpathrequired

Public agent id from List Agents

curl --request GET \
 --url https://app.rizzdial.com/api/ai/agent/v2/manage/integration/agent_123 \
 --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when the call succeeds. Some list responses use status: success instead

dataobject

The saved record, or the list of records